{
  "id": 3345513,
  "name": "The People of the State of Illinois ex rel. Mary O'Toole, defendant in error, v. William Haran, plaintiff in error",
  "name_abbreviation": "People ex rel. O'Toole v. Haran",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,216",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 477,
    "ocr_confidence": 0.517,
    "sha256": "60dcfef963aeb04800b1f0cc1f580294d6c4631712ac794d4851cce0add07b6e",
    "simhash": "1:c770007dd03e7259",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Mary O\u2019Toole, defendant in error, v. William Haran, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Payton J. Tuohy, for plaintiff in error. Schnackenberg & Hansen and Robert E. Crowe, State\u2019s Attorney, for defendant in error; Elmer J. Schnackenberg, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Mary O\u2019Toole, defendant in error, v. William Haran, plaintiff in error.\nGen. No. 31,216.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nPayton J. Tuohy, for plaintiff in error. Schnackenberg & Hansen and Robert E. Crowe, State\u2019s Attorney, for defendant in error; Elmer J. Schnackenberg, of counsel."
  },
  "file_name": "0626-02",
  "first_page_order": 660,
  "last_page_order": 660
}
